<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CommonMark/GFM/GLFM Preview</title>
   <link href="stylesheets/dingus_preview.css" rel="stylesheet">
  <style>
    body { margin: 0; padding: 0; }
    /* .selected { background-color: #eeeeee; } */
  </style>
</head>
<body class="md">
</body>
</html>
